body
{
    font-family: Arial;
    margin-top: 1px;
}
.top
{
    vertical-align: top;
}
.topred
{
    background-color: #db2b19;
    font-weight: bold;
    text-align: center;
    color: White;
    font-size: smaller;
}

#maindiv
{
margin-left:15px;
}

a
{
    color: navy;
    text-decoration: none;
}
a:hover
{
    color: #db2b19;
}
.panel fieldset {border-color:rgb(0,100,175);border-style:solid;border-width:2px;padding:5px;}
.panel fieldset legend { padding:2px 5px 3px 5px; border:2px solid rgb(0,100,175);}
.w100
{
    width: 100%;
}
.w20c
{
    width: 20px;
    text-align: center;
}

.mtop10
{
    margin-top: 10px;
}
.zviditelnitMenu
{
    z-index: 1;
}
.i_nadpis
{
    text-align: center;
    font-size: large;
    font-weight: bold;
    text-transform: uppercase;
}
.i_subnadpis
{
    color: Gray;
    text-align: center;
    font-size: small;
    text-transform: uppercase;
}
.i_lbright
{
    text-align: right;
    font-size: small;
}
.i_commandbutton
{
    font-weight: bold;
}

.small
{
    font-size: 10px;
}

.textboxfull50
{
    width: 100%;
    height: 50px;
}
.cc
{
    text-align: center;
}
.rr
{
    text-align: right;
}
.rr1
{
    text-align: right;padding-right:1px;
}
.ll
{
    text-align: left;
}
.middle
{
    vertical-align: middle;
}
.caps
{
    text-transform: uppercase;
}
.t10
{
    font-size: 10px;
}
.t12
{
    font-size: 12px;
}
.green
{
    color: Green;
}
.red
{
    color: Red;
}
.ml10
{
margin-left:10px;
}
.uppercase
{
text-transform:uppercase;
}
.proforma
{
    font-weight: bold;
}
.ZiskZakazky
{
    padding: 20px 0px 20px 700px;
    font-weight: bold;
}
/* Definice standardní tabulky */
.tabulka td
{
    padding: 5px;
    margin: 5px;
}
.tabulka tr.selected
{
    background-color: #FFFFCC;
}
.tabulka th, .tabulka th a
{
    padding: 5px;
    margin: 5px;
    color: White;
    font-weight: bold;
    text-align: center;
    background-color: rgb(0,75,175);
    text-transform: uppercase;
  
}
.tabulka_kosilka_smernice
{
border-collapse:collapse;
font-size:10px;
}
.tabulka_kosilka_smernice td, .tabulka_kosilka_smernice th
{
padding:5px;margin:5px;
border:1 solid black;}
.th_small th
{
font-size:10px;
}
.th_lightgreen th, .th_lightgreen th a
{
background-color:rgb(144,238,144);
color:Teal;
}
.f8
{
font-size:8px;
}
.f10
{
font-size:10px;
}
.f12
{
font-size:12px;
}
.th_left th, .th_left th a
{
text-align:left;
}
.th_yellowgreen th, .th_yellowgreen th a 
{
background-color:#9acd32; /*YellowGreen*/
}
.th_pink th, .th_pink th a 
{
background-color:#cc66ff; /*Pink*/
}
.tabulka_wedo td
{
    padding: 3px;
    margin: 3px;
}
.tabulka_wedo th, .tabulka_wedo th a
{
    padding: 3px;
    margin: 3px;
    color: White;
    font-weight: bold;
    text-align: center;
    background-color: rgb(0,75,175);
    text-transform: uppercase;
}

.tabulka_wedo_gray td
{
    padding: 3px;
    margin: 3px;
}
.tabulka_wedo_gray th, .tabulka_wedo_gray th a
{
    padding: 3px;
    margin: 3px;
    color: White;
    font-weight: bold;
    text-align: center;
    background-color: rgb(102, 102, 102);
    text-transform: uppercase;
}

.tabulka_lightblue td
{
    padding: 5px;
    margin: 5px;
}
.tabulka_lightblue th a
{
    color: White;
}
.tabulka_lightblue th
{
    padding: 5px;
    margin: 5px;
    color: White;
    font-weight: bold;
    text-align: center;
    background-color: rgb(173,216,230);
    text-transform: uppercase;
}
.tabulka_orange td
{
    padding: 5px;
    margin: 5px;
}
.tabulka_orange th a
{
    color: White;
}
.tabulka_orange th
{
    padding: 5px;
    margin: 5px;
    color: White;
    font-weight: bold;
    text-align: center;
    background-color: #FF9900;
    text-transform: uppercase;
}


#faktura_prijata td
{
    padding-left: 5px;
    padding-right:5px;
    margin: 5px;    
    border: 1px solid #cc66ff;    
    vertical-align:middle;
    
}
#faktura_prijata td a
{
    
}
#faktura_prijata input, #faktura_prijata select
{
    border-width: 0px;
    border-style: solid;
    
    height: 20px;
}
#faktura_prijata th a
{
    color: White;
}
#faktura_prijata th
{
    padding: 5px;
    margin: 5px;
    color: White;
    font-weight: bold;
    text-align: left;
    vertical-align:top;
    background-color: #cc66ff;
    text-transform: uppercase;
}




.tabulka_red td
{
    padding: 5px;
    margin: 5px;
}
.tabulka_red th a
{
    color: White;
}
.tabulka_red th
{
    padding: 5px;
    margin: 5px;
    color: White;
    font-weight: bold;
    text-align: center;
    background-color: #FF0000;
    text-transform: uppercase;
}
/* Konec definice */
.default_page_table 
{
clear:both;
margin:0 auto;
width:920px;
}
.default_page_table td
{
    text-align: center;
}

.default_page_table:tdr
{
    text-align: right;
}

.default_page_table.tdl
{
    text-align: left;
}

.default_page_table a
{
    font-weight: bold;
}
.tisknadpis
{
    text-align: center;
    font-size: 12pt;
    font-weight: bold;
}
.tptable td
{
    border-right: gray 1px solid;
    border-top: gray 1px solid;
    border-left: gray 1px solid;
    border-bottom: gray 1px solid;
    padding-right: 3px;
    padding-left: 3px;
    padding-bottom: 3px;
    padding-top: 3px;
}
.hospodtable
{
    font-size: 11px;
    border-right: black 0px;
    padding-right: 0px;
    border-top: black 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    margin: 0px;
    border-left: black 0px;
    padding-top: 0px;
    border-bottom: black 0px;
}

.hospodtable td
{
    width: 18px;
    height: 13px;
    border-right: gray 1px solid;
    border-top: gray 1px solid;
    border-left: gray 1px solid;
    border-bottom: gray 1px solid;
    padding-right: 1px;
    padding-left: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
}
.hospodib
{
    height: 13px;
    width: 18px;
}
.menu
{
    background: #F7F6F3;
    font-family: Verdana;
    font-size: 12px;
    color: #7C6F57;
}
.menu .dhs
{
    background-color: #7C6F57;
}
.menu .dhs a
{
    color: White;
}
.menu .dms
{
    background-color: #F7F6F3;
}
.menu .smis
{
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
}
.menu .smis a
{
    color: #7C6F57;
}
.menu .dmis
{
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
}
.menu .dmis a
{
    color: #7C6F57;
}
.menu .sss
{
    background-color: #5D7B9D;
}
.menu .sss a
{
    color: White;
}
.menu .shs
{
}
.menu .shs a
{
    color: White;
}
.menu .dss
{
    background-color: #5D7B9D;
}
.zalozka
{
    height: 20px;
}
.zalozka a
{
    color: White;
    font-weight: bold;
    font-size: 12px;
}
.button
{
    background-position: 2px;
    text-align: center;
    border: 1px solid #808080;
    padding: 2px;
    margin: 2px;
    display: block;
    color: #000000;
    font-size: 10px;
    text-transform: uppercase;
    background-image: url('img/button_bg.gif');
    top: 0px;
    left: 0px;
    height: 18px;
}
.button:hover
{
    text-align: center;
    border: 1px solid #808080;
    background-image: url('img/button_bg_hover.gif' );
    padding: 2px;
    margin: 2px;
    display: block;
    color: #000000;
    font-size: 10x;
    text-transform: uppercase;
}
.btn
{
    padding:4px 5px 4px 5px;
    border:1px solid #666;
    text-transform:uppercase;
    background-color:#eee;
    font-size:12px;
    color:#333;
    border-radius:4px;
}
.btn:hover
{background-color:#333;
 color:#eee;
}
.btnwhborder
{
    font-size: 11px;
    text-align: center;
    background-color: #CCCCCC;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #000000;
    border: 1px solid #808080;
    padding-right: 3px;
    padding-left: 3px;
}
.btnwhborder:hover
{
    font-size: 11px;
    text-align: center;
    background-color: #808080;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #000000;
    border: 1px solid #808080;
}


.tlacitko
{
    padding: 4px;
    font-size: 13px;
    text-align: center;
    background-color: #EEEEEE;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #555555;
    border: 1px solid #CCCCCC;
    text-transform: uppercase;
    display: table-cell;
    text-decoration: none;
}
.tlacitko_text
{
    padding: 4px;
    font-size: 13px;
    text-align: right;
    background-color: #EEEEEE;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #555555;
    border: 1px solid #CCCCCC;
    text-transform: uppercase;
    text-decoration: none;
}
.tlacitko:hover, .tlacitko_text:hover
{
    background-color: #fafafa;
    color: #666;
}

.gbutton
{
    font-size: 15px;
    text-align: center;
    background-color: #eeeeee;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    color: #000000;
    border: 1px solid #808080;
    padding: 5px 10px 5px 10px;
    margin: 5px;
}
.gbutton:hover
{
    background-color: #808080;
    color: #FFFFFF;
}
/* Stylování Kalendáře */

.kalendar
{
    background-color: White;
}
.kalendar td /* jednotlivé dny */
{
    border: 1px solid #808080;
    padding: 1px;
    margin: 1px;
    text-align: center;
}

.kalendar td a /* klikací celé pole dnů */
{
    text-decoration: none;
    font-weight: normal;
}
.kalendar td a:hover
{
    background-color: rgb(255, 255, 204);
}
.kalendar td td /* mesice a rok */
{
    border: 0px;
    background-color: Red;
    color: White;
}

.kalendar td td:hover
{
    background-color: Red;
}

.kalendar tr td td:hover
{
    background-color: #FF9999;
}

.kalendar th /* dny v týdnu */
{
    border: 1px solid #808080;
    background-color: #ddd;
}
.kalendar_KW
{
    background-color: Yellow;
    text-align: center;
}
/* ------------------- */

/* VLASTNOSTI KOMPONENTŮ PROJEKTU */

.lbprojekt
{
    font-size: 12px;
    font-family: Arial;
}
.tdprojekt
{
    text-align: right;
    text-transform: uppercase;
    font-size: 12px;
    color: #555555;
    vertical-align: top;
}
.tdprojektl
{
    text-align: left;
    text-transform: uppercase;
    font-size: 12px;
    color: #555555;
    vertical-align: top;
}
.thprojektl
{
    text-align: left;
    text-transform: uppercase;
    font-size: 12px;
    color: #555555;
    vertical-align: top;
    font-weight: bold;
}
.tdprojekt150
{
    text-align: left;
    text-transform: uppercase;
    font-size: 14px;
    color: #555555;
    width: 150px;
}
.btnprojekt
{
    text-transform: uppercase;
    font-size: 12px;
    color: #555555;
    vertical-align: middle;
}
.tdprojektrm /* hlavička pole : zarovnáno vpravo uprostřed */
{
    text-align: right;
    text-transform: uppercase;
    font-size: 12px;
    color: #555555;
    vertical-align: middle;
    padding-right: 5px;
}

.tdprojektrt /* hlavička pole : zarovnáno vpravo nahoře*/
{
    text-align: right;
    text-transform: uppercase;
    font-size: 12px;
    color: #555555;
    vertical-align: top;
    padding-right: 5px;
}

.tdprojektc
{
    text-align: center;
    text-transform: uppercase;
    font-size: 12px;
    color: #555555;
    vertical-align: top;
}
.tdprojektl
{
    text-align: left;
    text-transform: uppercase;
    font-size: 12px;
    color: #555555;
    vertical-align: top;
}
.tdprojektlb
{
    text-align: left;
    text-transform: uppercase;
    font-size: 12px;
    color: #555555;
    vertical-align: top;
    font-weight: bold;
}
.tdprojektTableHeadingL
{
    font-size: 20px;
    font-weight: bold;
    text-align: left;
}
.lblprojekt
{
    text-align: left;
    text-transform: uppercase;
    font-size: 12px;
    color: #555555;
    font-weight: bold;
}
.hr_projekt
{
    color: Navy;
    padding-top: 0px;
    padding-bottom: 0px;
}
.nadpis_projekt
{
    text-transform: uppercase;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 5px;
}

/* KONEC VLASTNOSTÍ KOMPONENTŮ PROJEKTU */
.thprofessional
{
    background-color: #5D7B9D;
    height: 20px;
    text-align: center;
    font-weight: bold;
    font-size: 14px;
    color: White;
    text-transform: uppercase;
}
.bold
{
    font-weight: bold;
}
.right
{
    text-align: right;
}


.professional
{
    background-color: #5D7B9D;
    color: White;
    font-weight: bold;
}
.violet
{
    background-color: #800080;
    color: White;
    font-weight: bold;
}

.tbx_edit
{
    background-color: #fffacd;
}
.smerniceH1
{
    font-size: 15px;
    font-weight: bold;
    text-indent: 10px;
}
.smerniceH2
{
    font-size: 14px;
    font-weight: bold;
    text-indent: 20px;
}
.smerniceH3
{
    font-size: 13px;
    text-indent: 30px;
}
.smernicenadpis
{
    font-size: 22px;
    font-weight: bold;
    text-align: center;
}
.smerniceOL
{
    color: Navy;
}
.pozn
{
    font-size: 10px;
    color: Gray;
}
.titul
{
    font-size: 14px;
    text-align: center;
    color: Black;
    font-weight: bold;
}
.podtitul
{
    font-size: 10;
    text-align: center;
    color: Silver;
}
.tab33 td
{
    padding: 3px 3px 3px 3px;
    margin: 3px 3px 3px 3px;
}
.tabulkabw
{
    border: 1px solid #000000;
}

.tab760
{
    width: 760px;
}
.tb760100
{
    width: 760px;
    height: 100px;
}
.p3top_b
{
    background-color: Black;
    color: White;
    font-size: 11px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
}
.p3top
{
    font-size: 11px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
}
.p3stavy_tbl td
{
    padding: 2px;
    border: 1px solid #C0C0C0;
}
.theadprofessional
{
    background-color: #5D7B9D;
    color: White;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
.thZapis
{
    background-color: #FFE3B0;
    font-weight: bold;
    font-size: 10px;
    padding-right: 5px;
    padding-left: 5px;
}
.tdZapis
{
    background-color: #FFE3B0;
}
.thSklad
{
    color: White;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    vertical-align: top;
}

.thead
{
    color: White;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}

.thead1
{
    background-color: Navy;
    color: White;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
.thead2
{
    background-color: #CCCCCC;
    font-weight: bold;
    font-size: 10px;
}
.td2
{
    background-color: #eeeeee;
}
.thead2green
{
    background-color: #99cc66;
    font-weight: bold;
    font-size: 10px;
}
.thead3
{
    background-color: #db2b19;
    color: White;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    vertical-align: top;
}
.thead3l
{
    background-color: #db2b19;
    color: White;
    font-weight: bold;
    text-align: left;
    text-decoration: none;
    padding-left: 5px;
}
.thead3r
{
    background-color: #db2b19;
    color: White;
    font-weight: bold;
    text-align: right;
    text-decoration: none;
    padding-right: 5px;
}
.thead4
{
    background-color: Navy;
    color: White;
    font-weight: bold;
    font-size: 11px;
}
.thead5
{
    background-color: Navy;
    color: White;
    font-weight: bold;
    font-size: 11px;
    text-align: center;
}
.thead6
{
    background-color: Maroon;
    color: White;
    font-weight: bold;
    font-size: 11px;
    text-align: center;
}
.thead7l
{
    background-color: #000080;
    color: White;
    font-weight: bold;
    text-align: left;
    text-decoration: none;
}
.redred
{
    background-color: #db2b19;
}
.redhead
{
    background-color: #db2b19;
    color: White;
    font-weight: bold;
    text-align: center;
}
.silverhead
{
    background-color: Silver;
    color: White;
    font-weight: bold;
    text-align: center;
}
.purplehead
{
    background-color: Purple;
    color: White;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
.blackhead
{
    background-color: black;
    color: White;
    font-weight: bold;
    text-align: center;
}
.greenhead
{
    background-color: Green;
    color: White;
    font-weight: bold;
    text-align: center;
}
.butt
{
    font-size: 10px;
    width: 25px;
}
.tbleftlab
{
    font-weight: bold;
}
.tdgr
{
    background-color: #eeeeee;
}
.skrtnuto
{
    text-decoration: line-through;
}
.neskrtnuto
{
    text-decoration: none;
}
.disabled
{
    color: #999999;
}
.active
{
    background-color: #CCFFCC;
}
.active_lager
{
    background-color: #ffFFaa;
}

.orange
{
    background-color: #FF9933;
}

.button_popis
{
    font-family: Arial;
    font-size: 12px;
    text-align: center;
}
.multiline
{
    background-color: #ffffc0;
    width: 100%;
    height: 50px;
}

.menu_text
{
    text-transform: uppercase;
    font-size: 11px;
    font-weight: bold;
}
.submenu_text
{
    font-size: 10px;
    padding-left: 0px;
    margin-left: 0px;
    border-bottom: gray 1px dotted;
}
.submenu_text a:hover
{
    color: White;
}

.menu_text a:hover
{
    color: White;
}
.tf
{
    border-collapse: collapse;
    margin: 0px;
}
.tf td
{
    padding: 0px;
}
.tflh
{
    background: url(  '../../images/LHROH.gif' );
    width: 20px;
    height: 20px;
}
.tftl
{
    background: url(  '../../images/TOPLINE.gif' );
    height: 20px;
}
.tfph
{
    background: url(  '../../images/PHROH.gif' );
    width: 20px;
    height: 20px;
}
.tfld
{
    background: url(  '../../images/LDROH.gif' );
    width: 20px;
    height: 20px;
}
.tfbl
{
    background: url(  '../../images/BOTLINE.gif' );
    height: 20px;
}
.tfpd
{
    background: url(  '../../images/PDROH.gif' );
    width: 20px;
    height: 20px;
}
.tfll
{
    background: url(  '../../images/LLINE.gif' );
    height: 20px;
}
.tfrl
{
    background: url(  '../../images/RLINE.gif' );
    height: 20px;
}
.tflbl
{
    font-size: 12px;
    color: #696969;
    font-weight: bold;
    text-transform: uppercase;
    background-color: White;
}
/* vlastnosti textboxů */
.newfield
{
    background-color: InfoBackground;
}
.tb500
{
    width: 500px;
}
.tb500x50
{
    width: 500px;
    height: 50px;
}
.tb500x100y
{
    width: 500px;
    height: 200px;
    background-color: #FFFFCC;
}
.tb500x200
{
    width: 500px;
    height: 200px;
}

/* vlastnosti td polí */
.tablesubtitle
{
    text-align: center;
    font-size: 12px;
}
.tabletitle
{
    text-align: left;
    font-size: 14px;
    font-weight: bold;
}
.webtitulek
{
    font-size: 12px;
    color: #666;
    margin: 10px 0px 0px 0px;
    font-weight: bold;
}
.webtitul
{
    padding-top: 5px;
    font-size: 15px;
    color: #333;
    margin: 0px 0px 0px 0px;
    text-transform: uppercase;
    text-decoration: underline;
    font-weight: bold;
}
.webtext
{
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
    font-size: 12px;
    color: #888;
    text-align: justify;
}
.vtop
{
    vertical-align: top;
}
.vbot
{
    vertical-align: bottom;
}

/* vlastnosti tlačítek */
.stdbutton
{
    font-size: 12px;
}
/* vlastnosti tabulek */
.autumntablelabel
{
    font-size: 17px;
    font-weight: 900;
    color: #990000;
}
.blackthickborder
{
    border: black 3px solid;
}
.blackthicktable
{
    border-collapse: collapse;
    padding-right: 5px;
    padding-left: 5px;
    padding-bottom: 5px;
    padding-top: 5px;
    border-right: black 3px solid;
    border-top: black 3px solid;
    border-left: black 3px solid;
    border-bottom: black 3px solid;
    font-size: 15px;
}
.blackthicktable td
{
    border-collapse: collapse;
    padding-right: 5px;
    padding-left: 5px;
    padding-bottom: 5px;
    padding-top: 5px;
    border-right: black 3px solid;
    border-top: black 3px solid;
    border-left: black 3px solid;
    border-bottom: black 3px solid;
    font-size: 15px;
}
.blackthicktable th
{
    border-collapse: collapse;
    padding-right: 5px;
    padding-left: 5px;
    padding-bottom: 5px;
    padding-top: 5px;
    border-right: black 3px solid;
    border-top: black 3px solid;
    border-left: black 3px solid;
    border-bottom: black 3px solid;
    font-weight: bold;
}
.blackthicktable
{
    border-collapse: collapse;
    padding-right: 5px;
    padding-left: 5px;
    padding-bottom: 5px;
    padding-top: 5px;
    border-right: black 3px solid;
    border-top: black 3px solid;
    border-left: black 3px solid;
    border-bottom: black 3px solid;
}

.blackthickmesh
{
    border-color: #FFFFFF;
    border-style: solid;
}

.blackthickmesh td
{
    border-collapse: collapse;
    padding-right: 5px;
    padding-left: 5px;
    padding-bottom: 5px;
    padding-top: 5px;
    border-right: black 3px solid;
    border-top: black 3px solid;
    border-left: black 3px solid;
    border-bottom: black 3px solid;
}

.thicktable td
{
    border-collapse: collapse;
    padding-right: 5px;
    padding-left: 5px;
    padding-bottom: 5px;
    padding-top: 5px;
    border-style: none none none none;
}
.thicktable
{
    padding-left: 0px;
    margin-left: 0px;
    border-collapse: collapse;
}
.cleantable
{
    padding: 0px;
    border-collapse: collapse;
}
.cleantable td
{
    border: 0px;
}

#cleantable
{
    margin: 0px;
    padding: 0px;
    border-collapse: collapse;
}
#cleantable td
{
    padding: 1px;
    margin: 0px;
    border: 0px;
}


.smernice_seznam_0
{
    margin-left: 30px;
    border: 0px;
}
.smernice_seznam_1
{
    border: 0px;
    color: Green;
}

/*BORDER-RIGHT: black 5px solid; BORDER-TOP: black 5px solid; BORDER-LEFT: black 5px solid; WIDTH: 100px; BORDER-BOTTOM: black 5px solid */
/* vlastnosti obrázků */

.webimg
{
    border-right: #db2b19 1px solid;
    border-top: #db2b19 1px solid;
    border-left: #db2b19 1px solid;
    border-bottom: #db2b19 1px solid;
    float: right;
    position: relative;
    margin: 15px 15px 15px 15px;
}
/* Evidence pracovníků */
.Sobota
{
    color: Blue;
    text-align: right;
    width: 20px;
    font-size: 10px;
}
.Nedele
{
    color: Red;
    text-align: right;
    width: 20px;
    font-size: 10px;
}
.PracDen
{
    color: Black;
    text-align: right;
    width: 20px;
    font-size: 10px;
}
.OdprHodinNic
{
    border: solid 1px #aaaaaa;
    width: 20px;
}
.OdprHodinR
{
    text-align: right;
    font-size: 10px;
    border: solid 1px #aaaaaa;
    width: 20px;
}
.OdprHodinO
{
    text-align: right;
    font-size: 10px;
    border: solid 1px #aaaaaa;
    width: 20px;
}
.OdprHodinN
{
    text-align: right;
    font-size: 10px;
    border: solid 1px #aaaaaa;
    width: 20px;
}
.OdprHodinR a
{
    color: Green;
}
.OdprHodinO a
{
    color: Red;
}
.OdprHodinN a
{
    color: Blue;
}
.OdprHodinTable
{
    border-collapse: collapse;
}
.OdprHodinTable td
{
    padding: 0px;
    margin: 0px;
}
.OdprHodinTD
{
    margin: 1px;
    padding: 1px;
}
.ibnic
{
    width: 15px;
    height: 15px;
}
.ksichtlabel
{
    font-size: 8px;
    text-align: center;
}
.warning
{
    background-color: #FFFF00;
    color: #FF0000;
    font-weight: bold;
}
.pickdate td
{
    font-size: 12px;
}
.pickdate th
{
    font-weight: bold;
}
.noframe
{
    border-style: none;
}
.thZapisy
{
    padding: 3px;
    font-weight: bold;
    background-color: #FF9900;
    color: #FFFFFF;
    text-transform: uppercase;
}
.thickborder
{
    border-style: double;
    border-width: 2px;
}
.tb_yellow
{
    background-color: #FFFFCC;
}
.btnSmazat
{
    background-image: url(img/krizek.gif);
    background-repeat: no-repeat;
    background-attachment: fixed;
    padding-left: 15px;
}
.btnSmazat:hover
{
    background-image: url(img/krizek_hover.gif);
}
.td_underline
{
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #333333;
}
.underline
{
    text-decoration: underline;
}
.underline a
{
    text-decoration: underline;
}

.gridviewpager span
{
    font-weight: bold;
    border: 2px solid #808080;
    background-color: #cccccc;
    padding: 2px 5px 2px 5px;
}
.gridviewpager a
{
    font-weight: bold;
    border: 1px solid #808080;
    padding: 2px 5px 2px 5px;
}


th
{
    padding: 3px 5px 3px 5px;
    margin: 3px 5px 3px 5px;
}


/* klasická tlačítka ULOŽIT, STORNO */
.ulozit, .storno, .smazat
{
    font-size: 7px;
    height: 12px;
    padding: 5px;
    margin: 5px;
    vertical-align: middle;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 2px;
    color: White;
    border-style: none;
}
.ulozit
{
    color: White;
    background-color: #009933;
}
.ulozit:hover
{
    color: White;
    background-color: #30c963;
}
.ulozit a
{
    color: White;
}
.storno
{
    background-color: #990000;
}
.storno:hover
{
    color: White;
    background-color: #c93030;
}
.smazat
{
    color: Yellow;
    background-color: #FF0000;
}
.smazat:hover
{
    color: Yellow;
    background-color: #FF3030;
}
.textbox_selected
{
    background-color: #FFFF99;
}
/* WEDO Section */

.wedo_nadpis
{
    font-weight: bold;
    font-size: 16px;
}
.wedo_calendar
{
    font-size: 14px;
}
.wedo_prijemka
{
    border: 2px solid black;
    border-collapse: separate;
    border-spacing: 5px;
}
.wedo_paleta
{
    border: 2px solid black;
    border-collapse: separate;
    border-spacing: 5px;
}
.wedoGridView td, th
{
    padding: 3px 5px 3px 5px;
    margin: 3px 5px 3px 5px;
}
.wedoGridView th, .wedoGridView th a
{
    text-align: left;
    background-color: rgb(0,100,175);
    color: #ffffff;
}
.wedoGridView .footer
{
    font-weight: bold;
}
.wedoGridView caption
{
    font-weight: bold;
}
.wedo_tlacitko
{
    padding: 3px 5px 3px 5px;
    margin: 3px;
    font-size: 12px;
    font-weight: bold;
    color: #FFFFFF;
    text-align: center;
    vertical-align: middle;
    border: 2px solid #000000;
    text-transform: uppercase;
    background-image: url( 'img/btnbg.gif' );
}
.wedo_tlacitko:hover
{
    background-image: url( 'img/btnbg_hover.gif' );
    color: #FFFFFF;
}
.pad_bot_20
{
    padding-bottom: 20px;
}
.pad_top_3
{
    padding-top: 3px;
}
.pad_r_10
{
    padding-right: 10px;
}
.wedo_table
{
    font-size: 12px;
}
.wedo_table td, th
{
    padding: 5px 5px 3px 5px;
    margin: 3px 5px 3px 5px;
}
.wedo_table th
{
    text-align: left;
    background-color: rgb(0,100,175);
    color: #ffffff;
}
.wedo_hotovo, .wedo_hotovo a
{
    color: Red;
    font-weight: bold;
}
.wedo_rozpracovano, .wedo_rozpracovano a
{
    color: Green;
    font-weight: bold;
}
.wedo_hotovo a:hover, .wedo_rozpracovano a:hover
{
    color: Navy;
}
.wedo_selected
{
    background-color: #FFFF99;
}
.barvy101
{
    color: #db2b19;
    background-color: #ffdab9;
}
.barvy106
{
    color: #996633;
    background-color: #FFFF99;
}

.tbl_lh
{
    width: 10px;
    height: 10px;
    background-image: url('img/tbl_lh.gif');
    background-repeat: no-repeat;
    background-position: right;
}
.tbl_h
{
    height: 10px;
    background-image: url('img/tbl_h.gif');
    background-repeat: repeat-x;
}
.tbl_ph
{
    width: 10px;
    height: 10px;
    background-image: url('img/tbl_ph.gif');
    background-repeat: no-repeat;
}
.tbl_p
{
    width: 10px;
    background-image: url('img/tbl_p.gif');
    background-repeat: repeat-y;
}
.tbl_l
{
    width: 10px;
    background-image: url('img/tbl_l.gif');
    background-repeat: repeat-y;
    background-position: right;
}
.tbl_ld
{
    width: 10px;
    height: 10px;
    background-image: url('img/tbl_ld.gif');
    background-repeat: no-repeat;
    background-position: right;
}
.tbl_d
{
    height: 10px;
    background-image: url('img/tbl_d.gif');
    background-repeat: repeat-x;
}
.tbl_pd
{
    width: 10px;
    height: 10px;
    background-image: url('img/tbl_pd.gif');
    background-repeat: no-repeat;
}
.tbl_pro
{
    padding: 5px 5px 5px 5px;
}
.stav_zakazky tr td
{
    padding: 0px;
    margin: 0px;
    font-size: 8px;
    color: #808080;
    border-style: none;
}

.wedo_formular td,.wedo_formular th
{
padding:8px;
font-size:16px;
}
.wedo_formular th, .wedo_formular_small th, .wedo_formular_smaller th
{
text-transform:uppercase;
background-color:Gray;
color:White;
text-align:right;
}
.wedo_formular td, .wedo_formular_small td, .wedo_formular_smaller td
{
border-color:Gray;
border-style:solid;
border-width:1px;
}
.wedo_formular td td, .wedo_formular_small td td, .wedo_formular_smaller td td
{
padding:0px;
border:none;
}
.wedo_formular_smaller td,.wedo_formular_smaller th
{
padding:2px;
font-size:13px;
}
.wedo_formular_smaller th
{
text-align:center;
}
.wedo_formular_small td,.wedo_formular_small th
{
padding:4px;
font-size:10px;
}
.pad_marg_0 td
{
margin:0px;
padding:0px;
}
/* Stylování comboboxu */
.ajax__combobox_inputcontainer td
{
margin:0px;
padding:0px;
}

.tabulka_rozpis_dph
{
    border-spacing: 0px;
    border-collapse: collapse;
}
.tabulka_rozpis_dph td, .tabulka_rozpis_dph th  
{
    border: 1px solid #000000;
    font-size: 10px;
    padding: 5px;
}
.tabulka_rozpis_dph td
{
text-align:right;
}
.tabulka_rozpis_dph th
{
font-size:12px;
}

#tabulka_boldmesh td
{
    border: 2px solid #000000;
    padding:5px 5px 5px 5px;
}
#tabulka_boldmesh td td
{
border-style:none;
padding:0px 0px 0px 0px;
}
/* směrnice */
.smernice table th, .smernice table td
{
    border: 1px solid #808080;
    padding: 3px;
}
.smernice table th
{
    background-color: #808080;
    color: #FFFFFF;
    font-weight: bold;
}
/* hyperlinky */

.hlBackground
{
    background-color: #FFE6DF;
    width: 100px;
    height: 20px;
    font-size: 30px;
}

/* Zelená tabulka - náklady, mzdy */
.tabulka_darkgreen td
{
    padding: 5px;
    margin: 5px;
}
.tabulka_darkgreen th a
{
    color: White;
}
.tabulka_darkgreen th
{
    padding: 5px;
    margin: 5px;
    color: White;
    font-weight: bold;
    text-align: center;
    background-color: #006600;
    text-transform: uppercase;
}


.thblue th { background-color: #0000FF;} /* Modrá tabulka - náklady, mzdy */
.thgold th { background-color: #FFCC00;} /* Zlatá tabulka hlášení plyn */
.thdarkviolet th {background-color: #a407af;} /* Tmavě fialová tabulka záznam o kontrole */
.thdarkblue th {background-color: #0d32f6;} /* Modrá tabulka hlášení o neshodě, elektřina */ 

/* TABULKA FILTRY*/
.tabulka_filtry { border-collapse: collapse; width: 100%; margin-bottom: 8px; }
    .tabulka_filtry th, .tabulka_filtry td { padding: 8px; color: white; }
    .tabulka_filtry th { background-color: rgb(0,100,175); text-align: left; }
    .tabulka_filtry tr:first-child th:first-child { border-top-left-radius: 8px; }
    .tabulka_filtry tr:first-child th:nth-child(2) { text-align: right; color: #fff200; border-top-right-radius: 8px; }
    .tabulka_filtry tr:nth-child(2) td { background-image: url(img/filtry_pozadi.png); }
